* {
	margin: 0px;
	padding: 0px;
}
#Wrapper {
	width: 1024px;
	background-color: #8B008B;
	margin-right: auto;
	margin-left: auto;
}
#Wrapper #logo {
	height: 260px;
}

a img {

}
#Wrapper #bodyArea #leftside {
	width: 17.13em;
	float: left;
	height: 629px;
}
#Wrapper #bodyArea #rightside {
	background-color: #FF1493;
	float: right;
	width: 748px;
	height: 629px;
}
#Wrapper #bodyArea #Footer {
	clear: both;
	height: 40px;
	font-weight: lighter;
}
p {
	font-family: "Comic Sans MS", cursive;
	font-size: 16pt;
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
	margin-left: 40px;
}
#Wrapper #bodyArea #rightside p img {
	margin-left: 400px;
}
#Wrapper #bodyArea #rightside p {
	font-family: "Comic Sans MS", cursive;
	font-size: 12pt;
	font-style: italic;
}
